### Hierarchy

- ListOptionOptions

## Index

### Properties

- content
- disabled
- options
- order
- template

## Properties

### Optional content

content: any

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:11

### Optional disabled

disabled: boolean

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:15

### Optional options

options: SortableListOption[]

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:14

### Optional order

order: number

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:13

### Optional template

template: TemplateRef<any>

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:12

Generated using TypeDoc